@import url("base.css");
@import url("headmast.css");
@import url("navigation.css");
@import url("substyle.css");



#wrap {
	padding: 0px;
	margin: 0 auto 0 auto;
	width: 877px;
		background: url(/imgs/content_bg.png) center bottom repeat-y;
	}


	
#contentWrap {
	padding: 0px 0 0px 0;
	margin: 0 auto 0 auto;
	width: 763px;
		background: url(/imgs/nav_under.png) top left repeat-x;
	}


#content {
	padding: 15px 0 0px 0;
	margin: 0 auto 0 auto;
	width: 715px;
		line-height: 20px;
			
	}
	
	#contentSub {
	padding: 0px 0 0 0;
	margin: 0 auto 0 auto;
	width: 763px;
		line-height: 20px;
		background-color: transparent;
	}
	
	#contentSubLeft {
		padding: 20px 0 0 0;
		margin: 0 auto 0 auto;
		width: 715px;
			line-height: 20px;
			background-color: transparent;
	}
	
	#emptySubLeft {
	padding: 20px 0px 0 12px;
	margin: 0px;
	width: 0px;
	}

	a.readMore:link {
		color: #FF8B3D;
		text-decoration: none;
	}
	
	 a.readMore:visited, a.readMore:active {
		color: #F06000;
		text-decoration: none;
	} 
	
	a.readMore:hover {
		color: #FF9A57;
		text-decoration: underline
	}
	
#footer {
	clear: left;
	width: 777px;
	height: 100px;
	min-height: 100px;
	padding: 10px 0 0 0;
	margin: 10px 0 0 0;
	text-align: center;
		font-size: 12px;
		color: #777;
		line-height: normal;
	background: url(/imgs/footer_bg.png) top left repeat-x #fdeecf;
}

	#footer a {
		color: #666;
		text-decoration: none;
		padding: 0 5px 0 5px;
		}
		
	#footer a:hover {
		color: #000;
		text-decoration: underline;
	}

/* Welcome box /////////////////////////////// */

#welcomeBox {
	width: 100%;
	background: url(/imgs/welcome_bg.png) bottom left repeat-x;
}

	#welcomeText {
		float: left;
		padding: 10px 25px 0 7px;
		width: 382px;
		height: 230px;
		background: url(/imgs/welcome_bg.png) bottom left repeat-x;
		font-size: 11px;
		color: #666;
		line-height: 15px;
	}
	
	#welcomeText p {
	margin: 0 0 8px 0;
	}
	
	.slg {
		padding: 0 0 0 2px;
		margin: 0;
	}
	
	.sig {
	font-family: Georgia, serif;
	font-size: 12px;
	font-style: italic;
	float: right;
	color: #3366FF;
	padding-top: 3px;
	}
	
	#welcomeImg {
		float: left;
		height: 240px;
		width: 300px;
			background: url(/imgs/welcome_img.jpg) left top no-repeat ;
		}
		
		.conGen {
		float: left; 
		padding: 2px; 
		border: 1px solid #efefef; 
		margin-right: 8px;
		}
		
		
		
/* IntroBox ///////////////////////////////////////////// */

#introBox {
	clear: both;
	}
	
	
#contentLeft {
	float: left;
	padding: 10px 25px 10px 10px;
	margin: 0;
	width: 380px;

	}
	
#contentRight {
	float: left;
	padding: 0 0 0px 0;
	margin: 0;
	width: 300px;
		background: url(/imgs/rightmain_bg.png) left top repeat-y;
	}

	#contentRight #insd {
	padding: 10px 10px 10px 15px;
	width: 275px;
		background: url(/imgs/rightmain_top.png) left top no-repeat;
	}
	
	
	#insd ul {
		padding: 0;
		margin:  0 0 3px 0;
		list-style-type: none;
		line-height: normal;
		border-bottom: 1px solid #f0f0f0;
		}
	
	#insd ul li {
		padding: 0px 0 10px 20px;
		margin: 0 0 3px 0;
		background: url(/imgs/rightmain_bullet.png) left top no-repeat;
			
	}
	
	#insd ul li a {		
	
		text-decoration: none;
		color: #003366;
		
	}
	
	#insd ul li a:hover {
		color: #3399cc;
		
		
	}
	
	#officeInfo {
		padding: 0px 10px 10px 15px;
		font-size: 12px;
		line-height: 17px;
		
	}
	
	h1.normTitle {
		font-family: "Georgia", Times New Roman, sans-serif;
		font-size: 18px;
		letter-spacing: 0px;
		padding-bottom: 15px;
	}
	
	
	h1 a {
		color: #3366FF;
		text-decoration: none;
	}
	
	h1 a:hover {
		color: #003DF5;
		border-bottom: 1px solid #dfdfdf;
	}
	
	
	
	
		.oiTitle {
		font-size: 13px;
		color: #FF6633;
		padding: 0 0 3px 0;
		margin: 0;
	}
	
	.smlDate {
		color: #444;
		padding: 0 0 10px 0;
		margin: 0;
		font-size: 11px;
		
	}
	
	.infobox {
		margin: 0px 0 0 0;
		padding: 0;
		font-size: 11px;
		line-height: 17px;
			background: url(/imgs/infobox_bg.png) left bottom repeat-x;
		}
	
	.infobox a, .infobox a:visited {
			display: block;
			text-decoration: none;
			color: #666;
			padding: 7px;
			border: 1px solid #e1e1e1;
		}
	
	.infobox a:hover {
		color: #000;
		border: 1px solid #999;
	}
	
	img.imgCnt {
		float: left;
		border: 6px solid #e3e3e3;
		padding: 0;
		margin: 0 10px 0 0;
	}
	
	
	.emailBox {
		margin: 2px 0px 5px 0;
		width: 200px;
		padding: 10px 0 7px 75px;
				background: url(/imgs/mainlink_email.png) 5% 25% no-repeat;
				font-size: 13px;
				color: #666;
								
								
	}
	
		.emailTitle {
			padding: 0px;
			margin: 0;
			text-decoration: none;
		}
		
		.emailTitle a {
			text-decoration: none;
			font-size: 16px;
			letter-spacing: 0px;
		}
		
		
	.regassocBox {
		border-top: 1px solid #f0f0f0;
		margin: 16px 0px 0px 0;
		width: 200px;
		padding: 18px 0 7px 75px;
				background: url(/imgs/mainlink_regassoc.png) 5% 45% no-repeat;
				font-size: 13px;
				color: #666;
				
	}
	
		.regassocTitle {
			padding: 0px;
			margin: 0;
			text-decoration: none;
		}
		
		.regassocTitle a {
			text-decoration: none;
			font-size: 16px;
			letter-spacing: 0px;
		}
	
	
	/*//////////////// Absentee Voting Banner */
	
	h4#oavBanner {
		height: 84px;
		width: 352px;
		margin: 0px auto 20px auto;
			background: url(/imgs/oav_banner.png) top left no-repeat;
	}
	
	h4#oavBanner a {
		display: block;
		height: 84px;
		width: 352px;
			background: url(/imgs/oav_banner.png) top left no-repeat;
		border: 0px;
		text-indent: -999px;
	} 
	
	h4#oavBanner a:hover {
	
	}
	
	
	
	
	p.underline {
		height: 21px;
		width: 380px;
		margin-top: 10px;
		padding: 0;
		background: url(/imgs/underline.png) top left no-repeat;
	}
		
	
	a.mainMore:link, a.mainMore:active, a.mainMore:visited {
		display: block;
		width: 100%;
		margin: 10px 0 10px 0;
		width: 100%;
		color: #668CFF;
		text-decoration: none;
		text-align: center;
		
		}
		
		a.mainMore:hover {
			color: #3366ff;
		}
	
/* Sub Content //////////////////////////////////////////////////////////////////////////////////////////////////////// */

#lftContent {
	float: left;
	padding: 15px 25px 15px 25px;
	width: 475px;
		
}

#rgtContent {
	float: left;
	padding: 0;
	margin: 0;
	width: 238px;
	
		background: url(/imgs/rightnav_sub.png) left top repeat-y;
}

	.rgtInsd {
		padding: 15px 23px 0 15px;
		margin: 0;
	}

	
	.rgtContentEnd {
		height: 60px;
		width: 238px;
		margin: 0;
		padding: 0;
			background: url(/imgs/rightnav_sub_end.png) left top no-repeat;
	}
	
	h3.subrtTitle {
		text-transform: uppercase;
		color: #777;
		}
		
		
		.newsList {
			padding: 0;
			margin: 0 0 0 20px;
			}
		
		.newsList li {
			padding:0 0 0px 0;
			margin: 0;
			
			}
		
		.newsList li a {
			text-decoration: none;
			color: #666;
			}
		
		.newsList li a:hover {
			color: #75A3D1;
		}
		
		
		
/* //////////////////////////////  Main SubContent */


#subLeft {
	float: left;
	padding: 0;
	margin: 0 0 10px 0;
	width: 195px;
	font-size: 11px;
	line-height: normal;
	background: url(/imgs/leftsub_bg.png) left top repeat-y;
	}
	

	#subLeft .subBottom {
		padding: 0;
		margin: 0;
		width: 195px;
		height: 10px;
			background: url(/imgs/leftsub_bottom.png) left bottom no-repeat #fff;
	}

			#leftNavList {
			width: 195px;
			padding: 10px 0 0 0;
			margin: 0 0 10px 0;
			list-style-type: none;
					background: url(/imgs/leftsub_top.png) left top no-repeat ;
			}
			
			#leftNavList li {
			padding:0;
			margin:0;
				border-bottom: 1px solid #C6D8EB;
			}
			
			#leftNavList li a {
				display: block;
				height: 1%;
				padding: 9px 0px 9px 9px;
				margin: 0px;
				text-decoration: none;	
						color: #336699;
			}
			
			#leftNavList li a:hover {
				background-color: #6392C5;
				color: #fff;
			}
			
	
#subRight {	
	float: left;
	width: 460px;
	padding: 0px 0px 10px 20px;
	margin: 0;
}

#subRightExt {	
	float: left;
	width: 590px;
	padding: 0px 0px 10px 20px;
	margin: 0;
}

#downloads {
	margin: 15px 0 0 0;
	width: 100%;
	padding: 15px 15px 10px 15px;
	background: url(/imgs/download_top.png) right top repeat-x;
	border: 1px solid #dfdfdf;
}

	#downloads ul {
		margin: 0px;
		padding: 15px 0 0 0;
		list-style-type: none;
		line-height: normal;
		}
		
	#downloads ul li {
		padding: 0px;
		margin: 0 0 5px 10px;
		
	}
	
		#downloads ul li.liner {
			border-bottom: 1px solid #e1e1e1;
			padding-bottom:7px;
			margin-bottom: 7px;
			}
	
	#downloads ul li a {
		color: #333;
		text-decoration: none;
		padding: 0 0 0 17px;
		background: url(/imgs/download_arrow.png) left top no-repeat;
		}
		
		#downloads ul li a:hover {
			color: #3366ff;
		}
		
/* FAQS */

#faqsList {
	padding: 0 0 0px 20px;
	margin: 0px;
	}
	
	#faqsList li {
		padding: 0 0 10px 0;
		margin: 0;
	}
	
	#faqsList li a {
		text-decoration: none;
		}
		
		#faqsList li a:hover {
			border-bottom: 1px dotted #898989;
		}

.dataRow {
	padding: 4px 0 5px 0;
	margin: 0;
	border-bottom: 1px solid #efefef;
}

		
.tiny {
color: #999;
font-size: 10px;
text-transform: uppercase;
}

/* Contact styles */

#contactLeft {
	width: 46%;
	float: left;
	padding: 0 65px 20px 0;
}


#contactRight {
	width: 40%;
	float: left;
	
}

h1.contactTitle {
	margin-bottom: 15px;
	}


.contactInd {
	padding-left: 35px;
	
}

 a.topLink, a.topLink:active, a.topLink:visited, a.topLink:hover { 
  float:right; 
  font-size: 10px;
  text-transform: uppercase;
  color:#999;
  text-decoration: none;
  }


/* General Information Styles */

h5.subTitle {
	font-weight: normal;
	color: #444;
	font-size: 14px;
	font-weight: normal;
	padding: 3px 0 4px 0;
	margin: 0 0 7px 0;
	border-bottom: 1px solid #dfdfdf;
	}

.tourTitle {
	font-weight: bold;
	color: #ff9966;
}



.downloadNote { 
	font-size: 11px; color: #444;
	margin: 0 0 0px 0;
	padding: 0;
		}
		
		
		ol {
			margin-top: 0;
			padding-top: 0px;
		}
		
		ol li {
			padding: 1px 0 3px 0;
			margin: 0px;
			}
		
	.congen {
			color: #333;
			font-weight: normal;
		}

.tblAbout {
	width: 100%;
	margin: 0 0 0 10px;
	}
	
	.tblAbout td {
		padding: 5px 0;	
		border-bottom: 1px solid #efefef;
		}
		
	.lastUpdated { font-size: 10px; color: #999; text-transform: uppercase; }